uuid: 73f3b5f6-ac1c-4504-877a-720965bdbb60
langcode: en
status: true
dependencies:
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: 7WbI8PzhSSJtckmmP9SwtZ0r1SuLnskBF97vToehcnQ
id: bootstrap_barrio_tabs
theme: bootstrap_barrio
region: content
weight: -2
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility: {  }
